# Uses of Class
org.astrogrid.samp.web.WebClientProfile

Packages that use WebClientProfile
Package
Description
org.astrogrid.samp.web
Classes relating to the SAMP Web Profile.

## Uses of WebClientProfile in org.astrogrid.samp.web

Methods in org.astrogrid.samp.web that return WebClientProfile
Modifier and Type
Method
Description
`static WebClientProfile`
WebClientProfile.`getInstance()`
Returns a default instance of this profile.